/*  Custom CSS for 
	Podcast Generator
*/

 /* Base Colors:
 //   white: #fff;
 //   gray: #eee;
 //   black: #333;
 //   green: #95c11f;
 //   blue: #03b1e8;
 //   red: #e40621;
 */

body {
	text-align:center;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding-left:20px;
	padding-right:20px;
}

a {
	color:#e40621;
}

a:hover, a:active {
	color:#e40621;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	display:block;
}

h1 {
	font-size:50px;
	line-height:1.3em;
	margin:0 0 15px 0;
}

h2 {
	font-size:44px;
	line-height:1.3em;
	margin:0 0 15px 0;
}

h3 {
	font-size:24px;
	line-height:1.3em;
	margin:0 0 15px 0;
}

h4 {
	font-size:24px;
	line-height:1.3em;
	margin:0 0 15px 0;
}

h5 {
	font-size:22px;
	line-height:1.3em;
	margin:0 0 15px 0;
}

h6 {
	font-size:20px;
	line-height:1.3em;
	margin:0 0 15px 0;
}

.episode_title {
	margin:0 0 15px 0;
}

.hero-unit {
	padding:30px;
	background:none;
	border:none;
}
 
.container-fluid {
	max-width:1220px;
	margin:0 auto;
	text-align:left;
	padding:0;
 }
 
.navbar {
	background:#03b1e8;
	background:none;
	border:0;
	color:#fff;
 }

.navbar-inverse {
	background:#03b1e8;
	background:none;
	border:0;
}
 
.navbar-inner {
	background:#03b1e8;
	background:none;
	border:0;
}

.row-fluid {
	margin:0;
}
 
 .episodebox {
	 padding:20px 0;
	 border-top:1px solid #eee;
 }
 
.hero-box {
	padding:0 0 0 0;
}
  
 
.episode_image {
	width:80%;
	margin-bottom:10px;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

